<?php
use Illuminate\Support\Facades\Route;
use Modules\WeeklySpecial\Http\Controllers\WeeklySpecialController;

Route::middleware('api')->prefix('api')->group(function () {
    Route::get('/weekly-specials', [WeeklySpecialController::class, 'index']);
});
